.backgroundimagecentraltextblock {
 text-align:center; 
}
.backgroundimagecentraltextblock .backgroundcoverimage {
 background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
}
.backgroundimagecentraltextblock .innerbox {
  background-color: rgba(255,255,255,0.6);
  padding: 30px;
  margin: 0px auto;
  display: inline-block;
  text-align: left;
}